@charset "utf-8";
/*===========================
add
===========================*/


.full{
	background: #f6f6f6;
}

.full .contents-text {
	width: 50%; /*flex: 2;*/
}
.full .contents-img {
	width: 50%; /*flex: 1;*/
}
.full .contents-text h3 {
	color: #000000;
	font-weight: 700;
	text-align: center;
	margin-top:0;
	margin-top: 2.5em;
	margin-bottom: 40px;
	font-size: 1.5rem;
	line-height:1.3em;
	border: none;
	padding:0;
}

.full .contents-text h3::after {
	background-color: transparent;
}


.full .contents-text p {
	width: 90%;
	text-align: left;
	margin: 20px auto;
	line-height: 2em;
	}

.full .contents-img img {
	display: block;
	width: 100%;
	height: auto;
}

@media screen and (max-width: 1200px) {
.full .contents-text,
.full .contents-img {
		width:100%;
	}

.full .contents-text{
	max-width: 100%;
}

.full .contents-img {
		max-width:100%;
	}

.full .contents-text h3 {
	font-size:1.2rem;
	margin-top: 1em;

}

}



h4.various1{
	padding: 10px 20px 10px 10px;
	background-color: #CAFCF7;
}



/* 画像とテキストを交互に表示 */


.contents-wrap {
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	display: flex;
	-webkit-box-pack: justify; /*Android4.3*/
	-moz-box-pack: justify;    /*Firefox21*/
	-ms-flex-pack: justify;    /*IE10*/
	-webkit-justify-content: space-between; /*PC-Safari,iOS8.4*/
	justify-content: space-between;
}
.contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction:row-reverse;
}
.contents-text {
	width: 47.5%; /*flex: 2;*/
}
.contents-img {
	width: 47.5%; /*flex: 1;*/
}
.contents-text h3 {
	margin-bottom: 2rem;
	font-size: 2rem;
	line-height:1.1em;
	border: none;
	padding:0;
}
.contents-img img {
	display: block;
	width: auto;
	max-width: 100%;
}
@media screen and (max-width: 768px) {
.contents-wrap, .contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction: column-reverse;
}
.contents-text, .contents-img {
	width: 100%; /*flex: 1;*/
	margin-bottom:3em;
}
.contents-text h3 {
	text-align: center;
}
}






/*　大きく強調　*/

.catch-main {
font-size:1.5em;
line-height:1.5em;
font-weight: 700;
/* font-family: 'Noto Sans Japanese';*/
}

/*　やや大きめ　*/

.catch-middle {
font-size:1.2em;
line-height:1.5em;
font-weight: 700;
/* font-family: 'Noto Sans Japanese';*/
}

/*　太字のみ　*/

.catch-normal {
font-size:1em;
line-height:1.2em;
font-weight: 700;
/* font-family: 'Noto Sans Japanese';*/
}




/* 代表名　*/
.CEO{
    font-weight:700;
    text-align:right;
}


















/*-----------
   色変更   
-----------*/


/* humberger area*/

.slicknav_menu .slicknav_menutxt {  /* MENU文字色　*/
	color: #fff;
}

.slicknav_btn {
    background-color: #2981c0;  /* MENU背景　*/
}

.slicknav_menu {
    background-color: #f2f2f2;  /* 背景　*/
}

.slicknav_nav li {
    background-color: #2981c0;  /* ナビ色　*/
}

.slicknav_nav a {
    border-bottom: 1px solid #fcfcfc;  /* 下線　*/
}

.slicknav_nav li:first-child {
	border-top: 1px solid #fcfcfc; /* 最初の上線　*/
}


.slicknav_nav .slicknav_row:hover {
	background: #199CFA;
	color: #fff;
}

.slicknav_nav a:hover {
	background: #199CFA; /* オーバー時背景色　*/
    color:  #fff; /* オーバー時文字色　*/
}


/* column  */ 

.column1_100p {
	border:1px solid #e1e1e1;
	background: rgba(255,255,255,.9);
}

.column1_80p {
	border:1px solid #EBC97A;
	background: rgba(255,255,255,.9);
}

.column1_60p {
	border:1px solid #EBC97A;
	background: rgba(255,255,255,.9);
}

.column2_80p {
	border:3px double #EBC97A;
	background: rgba(255,255,255,.9);
}

.column2_60p {
	border:3px double #EBC97A;
	background: rgba(255,255,255,.9);
}


.column3_80p {
	border:4px dashed #EBC97A;
	background: rgba(255,255,255,.95);
}

.column3_60p {
	border:4px dashed #EBC97A;
	background: rgba(255,255,255,.95);
}

.column4_80p {
	border:4px dashed #EBC97A;
	background: rgba(255,255,255,.95);
}

.column4_60p {
	border:4px dashed #EBC97A;;
	background: rgba(255,255,255,.95);
}

/* table  */ 

table.table3 th {
	background-color:#E3F2FC;
	color:#333;
}

table.table2 th {
	background-color:#E3F2FC;
	color:#333;
}

.tdColorBeige {
	background:#FEF8E9 !important;
	text-align:center;
	vertical-align:middle;
}

table.table2 td.tdBgC01 {
	background-color:#FFF;
}

table.table2 td.tdBgC02 {
	background-color:#EEE;
}

table.table2 td.tdBgC03 {
	background-color:#DDD;
}


table.table2 td.tdBgC04 {
	background-color:#CCC;
}


table.table2 td.tdBgC05 {
	background-color:#BBB;
}



/* addon-circle */ 

.circle-big::before {
	color: #FFF;
	background:#F59338;
}


ol.liFeature li::before {
	color: #FFF;
	background:#EEB853;
}

/* buttons */

.txtBnr a {
	background-color:#2981c0;
}



.txtBnr2 a {
	color:#FFF;
	background-color:#2981c0;;
	margin:0.4em 0;
}



.txtBnr3 a {
	color:#FFF;
	background-color:#2981c0;
}

.txtBnrInline a {
	color:#FFF;
	background-color:#2981c0;
}



/* contactBtn */


.txtContacBnr a {
	color:#FFF;
	background-color:#2981c0;
}

.txtContacBnrPC {
	color:#FFF;
	background-color:#2981c0;
}

/* catch */

h3.h3Catch1 {
	color:#2981a0;
}

h3.h3Catch2 {
	color:#2981a0;
}

/* catchiphrase */

.catch1 {
	color:#2981a0;
}

.catch2 {
	color:#2981a0;
}

.catchS {
	color:#2981a0;
}

/* list */

ul.liCircle li::before {
	background:#F3AC56;
}

/* flow */


.area_flowC .inner_flow {
	background: rgba(250,250,250,.85);
}

.area_flowC .inner_flow .largeTxt {
	color:#2981c0;
	border-bottom:1px dotted #CCC;
}

/*===========================
spacer
===========================*/


.mt10 {
	margin-top:10px !important;
}
.mt20 {
	margin-top:20px !important;
}
.mt30 {
	margin-top:30px !important;
}
.mt40 {
	margin-top:40px !important;
}
.mt50 {
	margin-top:50px !important;
}
.mt60 {
	margin-top:60px !important;
}
.mt70 {
	margin-top:70px !important;
}
.mt80 {
	margin-top:80px !important;
}
.mt0{
	margin-top:0px !important;}
	
.mb10 {
	margin-bottom:10px !important;
}
.mb20 {
	margin-bottom:20px !important;
}
.mb30 {
	margin-bottom:30px !important;
}
.mb40 {
	margin-bottom:40px !important;
}
.mb50 {
	margin-bottom:50px !important;
}
.mb60 {
	margin-bottom:60px !important;
}
.mb70 {
	margin-bottom:70px !important;
}
.mb80 {
	margin-bottom:80px !important;
}
.mb0{
	margin-bottom:0px !important;}

@media screen and (max-width: 768px) {
.mt10,.mt20,.mt30 {
     margin-top:5% !important;
}
.mb10,.mb20,.mb30 {
     margin-bottom:5% !important;
}
.mt40,.mt50,.mt60 {
     margin-top:6% !important;
}
.mb40,.mb50,.mb60 {
     margin-bottom:6% !important;
}
.mt70,.mt80 {
     margin-top:8% !important;
}
.mb70,.mb80 {
     margin-bottom:8% !important;
}
}
.wd {
    width:79%;
	margin:0 auto;
}
.tx-flex {
    text-align:center;
}
@media only screen and (max-width: 768px) {
table th ,table td{
    display: block;
    width: 100%;
    box-sizing: border-box;
}
.wd {
    width:100%;
	margin:0 auto;
}
.tx-flex {
    text-align:left;
}

}

/* Flexboxレイアウト */ 

.f-wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch; /* アイテムを上揃えで配置します */
}

.f-wrap-AC {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center; /* アイテムを上下中央で配置します */
}

.f-wrap-HU {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	 /* アイテムの高さを揃える */
}

.f-wrap-cen {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.f-wrap-even {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.f-wrap-even-cen {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	align-items: center; /* アイテムを上下中央で配置します */
}



.f-item1 {
	box-sizing: border-box;
	width: 100%;
	margin-bottom:30px;
}

.f-item1-2 {
	box-sizing: border-box;
	width: 47%;
	margin-bottom:30px;
}

.f-item1-2-USU {
	box-sizing: border-box;
	width: 47%;
}

.f-item1-2-t1 {
	box-sizing: border-box;
	width: 47%;
	margin-bottom:30px;
}

.f-item1-3 {
	box-sizing: border-box;
	width: 31%;
	margin-bottom:30px;
}

.f-item1-3-USU {
	box-sizing: border-box;
	width: 31%;
	margin-bottom:30px;
}

.f-item1-3-t1 {
	box-sizing: border-box;
	width: 31%;
	margin-bottom:30px;
}



.f-item1-3-t2 {
	box-sizing: border-box;
	width: 31%;
	margin-bottom:30px;
}

.f-wrap-cen .f-item1-3-t2 {
	margin:0 1px 30px 10px;
}
	

.f-item1-3n2 {
	box-sizing: border-box;
	width: 30%;
}

.f-item2-3 {
	box-sizing: border-box;
	width: 64%;
	margin-bottom:30px;
}

.f-item2-3-t1 {
	box-sizing: border-box;
	width: 64%;
	margin-bottom:30px;
}


.f-item1-4 {
	box-sizing: border-box;
	width: 23%;
	margin-bottom:30px;
}

.f-item3-4 {
	box-sizing: border-box;
	width: 72%;
	margin-bottom:30px;
}

.f-item1-4-t1 {
	box-sizing: border-box;
	width: 23%;
	margin-bottom:30px;
}

.f-item1-4-t2 {
	box-sizing: border-box;
	width: 23%;
	margin-bottom:30px;
}

.f-item3-4-t1 {
	box-sizing: border-box;
	width: 72%;
	margin-bottom:30px;
}

.f-item1-5 {
	box-sizing: border-box;
	width: 19%;
	margin-bottom:30px;
}

.f-item1-5-t1 {
	box-sizing: border-box;
	width: 19%;
	margin-bottom:30px;
}

.f-item1-5-t2 {
	box-sizing: border-box;
	width: 19%;
	margin-bottom:30px;
}

.f-item1-5-t3 {
	box-sizing: border-box;
	width: 19%;
	margin-bottom:30px;
}

.f-item2-5 {
	box-sizing: border-box;
	width: 38%;
	margin-bottom:30px;
}

.f-item2-5-t1 {
	box-sizing: border-box;
	width: 38%;
	margin-bottom:30px;
}

.f-item3-5 {
	box-sizing: border-box;
	width: 57%;
	margin-bottom:30px;
}

.f-item4-5 {
	box-sizing: border-box;
	width: 76%;
	margin-bottom:30px;
}

.f-item4-5-t1 {
	box-sizing: border-box;
	width: 76%;
	margin-bottom:30px;
}

.f-item3-5-t1 {
	box-sizing: border-box;
	width: 57%;
	margin-bottom:30px;
}

.f-item1-6 {
	box-sizing: border-box;
	width: 15%;
	margin-bottom:30px;
}

.f-item1-6-t1 {
	box-sizing: border-box;
	width: 15%;
	margin-bottom:30px;
}

.f-item1-6-t2 {
	box-sizing: border-box;
	width: 15%;
	margin-bottom:30px;
}

.f-item1-6-t3 {
	box-sizing: border-box;
	width: 15%;
	margin-bottom:30px;
}


.f-Vcenter {
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
	box-sizing: border-box;
}

.f-row-reverse {
	flex-flow: row-reverse wrap;
}

/* 最後のコンテンツを左寄せにする指定 */
.f-wrap-ad4:after {
    content: "";
    display: block;
    width: 48%;  /* f-itemに指定したwidthと同じ幅を指定する */
    height: 0;
}

.backWaterM {
	/* 背景黒 
	background: rgba(255,255,255,.2);
	*/
	/* 背景白 */
	background: rgba(255,255,255,.8);
	padding:2em;
	border-radius:10px;
	box-shadow: 0px 0px 10px #ccc;
	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
}
/* 画像の上にテキストを重ねる */


.waterMright {
	box-sizing: border-box;
	/* 背景白 */
	background: rgba(253,253,253,.9);
	z-index:2;
	padding:2em;
	margin-left:-15%;	
	box-shadow: 0px 0px 10px #ccc;
	border-radius:10px;
	/* 背景黒 
	text-shadow: 0 0 1px #000,0 0 2px #000, 0 0 4px #000, 0 0 6px #000, 0 0 8px #000,0 0 10px #000,0 0 12px #000, 0 0 14px #000, 0 0 16px #000, 0 0 18px #000;
	*/
	/* 背景白 */
	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
	border:1px solid #f0f0f0;
}

.waterMleft {
	box-sizing: border-box;
	/* 背景白 */
	background: rgba(253,253,253,.8);
	z-index:2;
	padding:2em;
	margin-right:-15%;	
	box-shadow: 0px 0px 10px #ccc;
	border-radius:10px;
	/* 背景黒 
	text-shadow: 0 0 1px #000,0 0 2px #000, 0 0 4px #000, 0 0 6px #000, 0 0 8px #000,0 0 10px #000,0 0 12px #000, 0 0 14px #000, 0 0 16px #000, 0 0 18px #000;
	*/
	/* 背景白 */
	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
	border:1px solid #f0f0f0;
}

.text-shadow-non {
	text-shadow:none !important;
}

.box-shadow-non {
	box-shadow:none !important;
}

.waterMrightFeat {

	background: rgba(253,253,253,.9);
	z-index:10;
	padding:2em 3em 4em 3em;
	margin-left:-15%;	

	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
	border:1px solid #f0f0f0;
	
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius:5px;
}

.waterMleftFeat {
	background: rgba(253,253,253,.9);
	z-index:10;
	padding:2em 3em 4em 3em;
	margin-right:-15%;
	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
	border:1px solid #f0f0f0;
	
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius:5px;
}

.waterFeatTxt {
	writing-mode: vertical-lr;
	color:#999;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	margin-bottom:2em;
	font-size:0.9em;
}



.waterTit {
	font-size:2.2em;
	line-height:1.2em;
	margin-bottom:0.8em;
	
	padding-left:1em;  
	text-indent:-0.5em; 
}

.waterTitMark {
	font-size:80%;
	color:var(--basic-color);
	display:inline-block;
	padding-right:0.4em;
	
	vertical-align: top;
	position: relative;
	top: 0.3em;
}



.boxDummy {
	text-align:center;
	background-color: #CCC;
	width:100%;
	height:100%;
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
	box-sizing: border-box;
	padding:1em;
}

@media screen and (max-width: 768px) {

.f-item1-2-t1 , .f-item1-3-t1 , .f-item2-3-t1 , .f-item1-4-t1 , .f-item3-4-t1 , .f-item1-5-t1 , .f-item2-5-t1 , .f-item3-5-t1 , .f-item4-5-t1 , .f-item1-6-t1 {
	width: 100%;
}


.f-item1-3-t2 , .f-item1-4-t2 , .f-item1-5-t2 , .f-item1-6-t2 {
	width: 49%;
}


.f-wrap-cen .f-item1-3-t2 {
	margin:0 3px 30px 3px;
}


.f-item1-5-t3 , .f-item1-6-t3 {
	width: 31%;
}

.waterTit {
	font-size:1.4em;
	line-height:1.2em;
	margin-bottom:0.8em;
	
	padding-left:1em;  
	text-indent:-0.5em; 
}

.waterTitMark {
	font-size:80%;
	color:var(--basic-color);
	display:inline-block;
	padding-right:0.4em;
	
	vertical-align: top;
	position: relative;
	top: 0.35em;
}
.tbl-5 .th-01 {
	text-align:left !important;
	padding:0.8em 0.8em 0.6em 0.1em;
	font-size:1.1em;

}
.tbl-5 .th-02 {
	text-align:left !important;
	padding:0.4em 0.8em 1.2em 0.1em;
	color:#333 !important;
	    border-bottom: 1px #cccccc solid !important;
	margin-bottom:2em;
	font-size:0.95em;
}
}
@media only screen and (max-width: 600px) {
.f-item1-2 , .f-item1-3 , .f-item1-3n2 , .f-item2-3 , .f-item1-4 , .f-item3-4 , .f-item1-5 , .f-item2-5 , .f-item3-5 , .f-item4-5 , .f-item1-6 {
	width: 100%;
	margin-bottom:30px;
}

.f-wrap-cen .f-item1-3-t2 {
	margin:0 0 30px 0;
}

.f-item1-3-t2 , .f-item1-4-t2 , .f-item1-5-t2 , .f-item1-6-t2 , .f-item1-5-t3 , .f-item1-6-t3 {
	width: 100%;
	margin-bottom:30px;
}

.f-item1-2-USU {
	box-sizing: border-box;
	margin-bottom:10px;
}

.waterMright {
	padding:1.5em 1em;
	margin-left:0;	
}

.waterMleft {
	padding:1.5em 1em;
	margin-right:0;	
}

.waterMrightFeat {
	padding:1.5em 1em;
	margin-left:0;	
}

.waterMleftFeat {
	padding:1.5em 1em;
	margin-right:0;	
}

.waterFeatTxt {
	writing-mode:horizontal-tb;
	margin-bottom:0.8em;
}

.waterTit {
	font-size:1.3em;
	line-height:1.2em;
	margin-bottom:0.8em;
	
	padding-left:1em;  
	text-indent:-0.5em; 
}

.spOrder1 {
	order:1;
}

.spOrder2 {
	order:2;
}

.spOrder3 {
	order:3;
}

.spOrder4 {
	order:4;
}

.spOrder5 {
	order:5;
}

.spOrder6 {
	order:6;
}


}


